BODY {font-family: arial; line-height: 110%;
	margin-top: 0px;
 	margin-bottom: 0px;
 	margin-right: 0px;
 	margin-left: 0px;
	background: #000000 url("/img/bcg1.jpg") no-repeat;
	background-size: 100vw;
        }

@font-face {
    font-family: century;
    src: url("/img/GOTHICB.TTF");
}
    
.mnews { float: left;
		margin: -25px 0px 0px 30px;
		min-height: 500px;
		width: 660px;
		padding: 10px 18px 20px 10px;
		background: url("logs/mainbcg2.png") top left repeat-y;
		font-size: 13px;
		line-height: 120%;
		color: white;
		}
    
.mnews p { color: white; font-size: 13px; line-height: 100%; padding: 0px 18px 0px 15px;}
.mnews ul { color: white; font-size: 13px; line-height: 120%; padding: 0px 18px 0px 15px;}
.mnews em { color: white; font-size: 10px; line-height: 110%;}
.mnews h1 { padding: 0px 18px 0px 15px;}
.mnews h2 { color: #dc143c; font-size: 16px; line-height: 120%; text-decoration: none; padding: 0px 18px 15px 15px;}
.mnews h3 { color: #dc143c; font-size: 16px; line-height: 120%; text-decoration: none; padding: 10px 18px 0px 15px; margin-bottom: -5px;}
.mnews h3 a { color: #dc143c; font-size: 16px; line-height: 120%; text-decoration: none;}
.mnews h3 a:hover { color: red; font-size: 16px; line-height: 120%; text-decoration: none;}
.mnews a { color: white; font-size: 13px; line-height: 120%; text-decoration: none;}
.mnews a:hover { color: red; font-size: 13px; line-height: 120%;}
.mn-post-info { color: white; font-size: 12px; line-height: 120%; text-decoration: none; position: relative; bottom: 5px; right: 20px;}
.mn-post-info a { color: white; font-size: 12px; line-height: 120%; text-decoration: underline;}
.mn-post-info a:hover { color: red; font-size: 12px; line-height: 120%; text-decoration: none;}
.mn-post-image { float: left; margin: -8px 10px 0px 15px;}
.mn-posts {overflow: hidden;}
.mn-post { font-weight: normal; width: 690px; margin: 25px 10px 0px 30px; padding: 0px 20px 15px 0px; font-size: 16px; line-height: 20px; text-align: justify; color: black;}
.mn-post2 { font-weight: normal; width: 570px; margin: 25px 10px 0px 30px; padding: 0px 20px 15px 0px; font-size: 16px; line-height: 20px; text-align: justify; color: black;}
.mn-post h2{ color: black; line-height: 30px; margin: 0px 0px 20px 0px; width: 600px;}
.mn-page{ font-weight: normal; width: 590px; margin: 25px 10px 0px 30px; padding-bottom: 15px; font-size: 16px; line-height: 20px; text-align: justify; color: black; float: letf;}
.mn-page p{ margin: 0px}
.mn-page h2{ color: black; margin-bottom: 30px; line-height: 30px; }

#mn-comments { color: white; font-size: 11px; line-height: 120%; padding: 5px 10px 5px 10px; margin: 5px 10px 10px 10px; border-top: 1px dotted #87cefa}
#mn-comment-form { color: white; font-size: 11px; padding: 5px 10px 5px 10px; margin: 5px 18px 5px 18px; background: gainsboro url("logs/mainbcg2.png") top left repeat-y; text-align: left;}
#mn-comment-form legend { font-size: 12px; font-weight: bold; padding-top: 8px;}
#mn-comment-form label { font-size: 11px; margin: 10px 0px 10px 0px; line-height: 150%; text-align: left;}
#mn-comment-form fieldset { border: none; }

.mn-comment-author { font-size: 11px; padding: 0px 0px 1px 1px; margin: 13px 0px 2px 0px; border-bottom: 1px solid #87cefa}
.mn-comment-author em { font-size: 10px; float: right;}
.mn-comment-author a { font-size: 12px; }
.mn-comment-author a:hover { font-size: 12px; }
.mn-pagination { font-size: 12px; float: right; padding-top: 5px; font-weight: bold; margin: 0px 0px 10px 0px;}
.mn-pagination a { text-decoration: underline; font-size: 11px; font-weight: normal;}
.mn-pagination a:hover { text-decoration: underline; font-size: 11px; font-weight: normal;}

.mn-menu { margin-top: 15px;}
.mn-menu li{ float: left;}
.mn-menu li a{ color: #000000; font-size: 12px; line-height: 30px; margin-top: 0px; padding: 0px 10px 0px 0px; text-decoration: underline;}
.mn-menu li a:hover, .mn-menu ul li:hover a{ color: red;}
#mn-cat-menu { list-style: none;}

.page { min-width: 1300px;
		margin: 0px auto;
		height: 100%;
		position: relative;
		}
	
.logo {
	margin: 0px 0px 0px 0px;
	float: left;}
	
	
.hlavni {
	float: left;
	width: 100%;
	min-height: 460px;
	margin: 0px 0px 15px 0px;
}

.hlavni1 {
	clear: both;
	width: 1000px;
	min-height: 300px;
	margin: 0px auto 0px auto;
}
	
.hlavni2 {
	clear: both;
	width: 630px;
	min-height: 300px;
	margin: 0px 0px 0px 254px;
	padding: 10px 0px 20px 0px;
	background: url("/img/novinky_bcg1.png") top left repeat;
}

.hlavni2 a:hover { color: #E95B05;}

.mezera {
	float: left;
	width: 100%;
	height: 10px;
}
	
.nadpis1 {
	margin: 0px 15px 30px 0px;
	width: 100%;
	font-size: 28px;
	font-family: century;
	float: left;
	padding-top: 10px;
	color: black;
	height: 30px;}
	
.datum2 {float: left;
		margin: 15px 15px 5px 20px;
		padding: 0px;
		color: black;
		font-size: 16px;
		font-weight:;
		text-align: center;
		height: 41px;
		width: 50px;
		clear: both;
		}
		
.novinka2 {float: left;
		margin: 15px 0px 10px 0px;
		padding: 0px;
		height: px;
		width: 600px;
		font-size: 16px;
		font-weight: bold;
		color: black;}
		
.odkaz {			
		font-size: 16 px; 
		color: white;
		float: right;
		margin: 20px 20px 0px 0px;
		}
		
	.odkaz a{
		background:;
		color: white;
		display: block;
		font-weight: ;
		font-size: 16px;
		line-height: 30px;
		padding: 0px 15px 0px 15px;
		text-align: center;
		text-decoration:none;
		background: #E52C22;
		}
	.odkaz a:hover{
		background: black;
		color: white;
		text-decoration:none;
		}
				
	.odkaz2 {
		width: 160px;
		color: white;
		margin: 10px;
		font-weight: bold;
		font-size: 18px;
		line-height: 50px;
		padding: 0px 15px 0px 15px;
		text-align: center;
		text-decoration:none;
		background: #E52C22;
		}
	.odkaz2 a:hover{
		background: black;
		color: white;
		text-decoration:none;
		}
		
.text1 {			
		font-size: 120px; 
		Font-family: century;
		float: right;
		color: white;
		margin: 150px 110px 0px 50px;
		text-shadow: 0 0 8px #000000, 0 0 12px #666666;
		}

.text2 {			
		font-size: 79px;
		line-height: 100%;
		Font-family: century; 
		float: right;
		color: #E95B05;
		margin: 60px 110px 0px 50px;
		text-shadow: 0 0 8px #000000, 0 0 11px #666666;
		clear: both;
		}

.text3 {			
		font-size: px; 
		Font-weight: bold; 
		line-height: 17px; 
		color: black;
		float: left;
		margin: 0px 0px 0px 0px;
		text-shadow: 0 0 3px #B3B3B3, 0 0 5px #CCCCCC;
		}
		
	.text3 a{
		background:;
		color: black;
		display: block;
		font-weight: bold;
		font-size: 26px;
		line-height: 55px;
		margin: 0px 0px -15px 0px;
		padding: 0px 25px 0px 25px;
		text-align: center;
		text-decoration:none;
		}
	.text3 a:hover{
		background: #E52C22;
		color:white;
		text-decoration:none;
		}
		
	
.blok {
	background: url("") top left repeat-x;
	width: 100%;
	float: left;
	z-index: 10;
	padding: 15px 0px 0px 0px}
	
.blokcenter {
	margin: 0 auto;
	width: 1110px;}
	
.blokcenter img{
	margin: 0px 20px 10px 0px;
	float: left;}
	
.blok h3{
	margin: 20px 0px 10px 0px;}

.konec {	float: left;
		width: 100%;
		height: 135px;
		margin: 0px 0px 0px 0px;
		font-size: 13px;
		color: white;
		background: #000000;}
		
.konec a{text-decoration: none;
			color: white;}
			
.konec a:hover{text-decoration: underline;
			color: white;}
		
.konecin {
		width: 1000px;
		margin: 0 auto;}
		
.konec h1{
		font-weight: normal;
		font-size: 28px;
		font-style: ;}
		
.konec img{
		margin: 3px 0px 0px 3px;}
		
.koneclogo {	float: left;
		margin: 0px 10px 0px 10px;
		width: 200px;
		height: 60px;}
		
.konec1{float: left;
		margin: 25px 0px 0px 70px; 
		padding: 0px 15px;}
		
.konec2 {float: left;
		margin: 25px 0px 0px 30px; 
		padding: 0px 15px;}
		
.konec3 {float: left;
		margin: 25px 0px 0px 30px; 
		padding: 0px 15px;}
		
.konec4 {float: left;
		margin: 25px 0px 0px 70px; 
		padding: 0px 15px;}		
		
.textk {	font-size: 13px;
		color: white;
		margin: 0px auto 5px auto;
		width: 800px;
		text-align: center;
		clear: both;}
		
.dvorka {	font-size: 10px;
		margin: 110px 18px 0px 0px;
		color: #696969;
		text-align: right;
		clear: both;}
		
.menu{	
	width: 1180px;
	height: 110px;
	margin: auto;
	}
	
.menu img{	
	padding-top: 0px;}

.menu ul{
	list-style:none;
	margin: 5px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	float: left;}

.menu li{
	float: left;}
	
	.menu li a{
		background: url("/img/menu2.png") bottom left repeat-x;
		color: white;
		display: block;
		font-weight: bold;
		font-size: 16px;
		line-height: 90px;
		margin: 0px;
		padding: 0px 25px 0px 25px;
		text-align: center;
		text-decoration:none;
		text-shadow: 0 0 0px #000000, 0 0 0px #666666;
		}
		.menu li a:hover, .menu ul li:hover a{
			background: url("/img/menu1.png") bottom left repeat-x;
			color: #E95B05;
			text-decoration:none;
			text-shadow: 0 0 0px #999999, 0 0 0px #666666;
			}
			
	.menu li ul{
		background: #303030;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		z-index:300;
		min-width: 100px;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	.menu li li {
		background:;
		display: block;
		float:none;
		margin:0px;
		padding-top: 0px;
		min-width: 100px;
		}
	.menu li:hover li a{
		background:none;
		
		}
	.menu li ul a{
		display:block; z-index:200;
		height: 55px;
		font-size:16px;
		font-style:none;
		font-weight:normal;
		margin:0px;
		padding: 0px 25px 0px 15px;
		text-align:left;
		}
		.menu li ul a:hover, .menu li ul li:hover a{
			background:#E52C22;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	.menu p{
		clear:left;
		}
		
